
html {  
margin: 0px; 
padding: 0px;
 background:#01070d;
 
 
	 
	}
	
body {  
margin: 0px; 
padding: 0px;
	line-height: 1.5em;
	FONT-SIZE:70%;
	font-family:Arial, Verdana, Georgia,sans-serif; 
	color: #ccc;
	BACKGROUND: url(structure/background.gif);
	background-repeat:repeat-x;
	background-position:top center;

 line-height:18px
	 
	}
	
 p {
 
margin:0px 0px 15px 0px;
 }

	/* ----------------------------------- */
/* CONTAINER
/* ----------------------------------- */ 

#CONTAINER  {
	width: 990px;
	 
	margin: 0 auto; /*Center container on page*/
	
	padding:0 0 0 0;

	
		BACKGROUND: url(structure/background_containerN09.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
 
/* ----------------------------------- */
/* TOP CONTAINERS - NAV & BANNERS  
/* ----------------------------------- */ 

 #CONTAINER_TOP  {
	width: 990px;
	 height: 417px;
	margin: 0 auto; /*Center container on page*/
	
	padding:0;
 
}


 #CONTAINER_TOP_LEFT
{
float:left;
padding-left:40px ;
width:470px;
height:417px; 
}


 
 #CONTAINER_TOP_RIGHT
{
float:right;
width:450px;
height:417px;
}




 

#CONTAINER_LOGO {
 
width:440px;
height: 106px;
margin-top:0px;
 

}

#CONTAINER_MASTHEAD_INFO {
 
width:460px;
height: 60px;
 	FONT-SIZE:1.1em;
overflow:hidden;
margin-top:90px;
color:#fff; 

}

/* ----------------------------------- */
/* SUBLEVEL NAVIGATION  
/* ----------------------------------- */ 


 
#container_sublvNAVlist
{
	
	padding: 0 0 0 0;
	margin: 80px 0 0 0;
	width:460px;	
	height:60px; 

}


#sublvNAVlist
{
padding: 0 0 0 0;
margin: 0;
FONT-SIZE:1.1em;


}

#sublvNAVlist li
{
display: inline;
list-style: none;
border-right: 0px solid #ccc;
padding: 0 15px 0 0;
}


#sublvNAVlist #active #current
{
font-weight:bold;
color:#fff;
FONT-SIZE:1em;
}

#sublvNAVlist li a
{
text-decoration: none;
color: #999;

}

#sublvNAVlist li a:hover
{
text-decoration: none;

color:#fff;
}



/* ----------------------------------- */
/* MAIN NAVIGATION  
/* ----------------------------------- */ 




	#container_nav{ 
	WIDTH: 240px;
    float:left;
	margin-top:0px;
	padding:15px 0px 0 0;
	border-right: 0px solid #ccc;
	BACKGROUND: url(structure/nav_top.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	
}


.nav { width: 155px; 
margin-left:13px;
border-top: 0px solid #686b6e;
border-right: 1px solid #686b6e;
border-left: 1px solid #686b6e;
background-color:#232425;

/* ----------------------------------- */
/* 
opacity:1.00;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  
filter:alpha(opacity=100);

/* ----------------------------------- */ 	

}

.nav ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

.nav a
{
display: block;
padding: 3px 0px 3px 5px;
width: 150px; 
border-bottom: 1px solid #686b6e;
font-size:1.2em;

font-weight:bold;

}

.nav a:link, .nav a:visited
{
text-decoration: none;
color: #999;

}

.nav a:hover
{
text-decoration: none;
color:#000;

background-color: #0099cc;
}


.nav #current
{ 
color:#fff;
background-color: #0099cc
}



.nav2 { width: 155px; 
margin-left:13px;
border-top: 1px solid #686b6e;
border-right: 1px solid #686b6e;
border-left: 1px solid #686b6e;


background-color:#232425;

/* ----------------------------------- */
/* 
opacity:1.00;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  
filter:alpha(opacity=100);

/* ----------------------------------- */ 	
 

}

.nav2 ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

.nav2 a
{
display: block;
padding: 3px 0px 3px 5px;
width: 150px; 
border-bottom: 1px solid #686b6e;
font-size:1.1em;

font-weight:bold;

}

.nav2 a:link, .nav2 a:visited 
{
text-decoration: none;
color: #999;

}

.nav2 a:hover
{
text-decoration: none;
color:#000;

background-color: #0099cc;
}


.nav2 #current
{ 
color:#fff;
background-color: #0099cc
}



.navINTRADESPACER { width: 155px; 
height:60px;
margin-left:13px;
 
border-top: 0px solid #686b6e;
border-right: 1px solid #686b6e;
border-left: 1px solid #686b6e;
background-color:#232425;
	opacity:1.00;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  
filter:alpha(opacity=100);
 
}

.navINTRADE { width: 145px; 
 margin-left:13px;
padding-left: 10px;
border-top: 0px solid #686b6e;
border-right: 1px solid #686b6e;
border-left: 1px solid #686b6e;
background-color:#232425;
	opacity:1.00;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  
filter:alpha(opacity=100);
 font-size:1em;
color:#999; 
}
.navBOT { width: 160px;  
margin-left:13px;
margin-top:0px;
padding:0px;
border-top: 0px solid #686b6e;
background-color:#232425;
BACKGROUND: url(structure/nav_bot.gif);
background-repeat:no-repeat;
background-position:top left;
}
	
/* ----------------------------------- */
/* SUBNAV- ALL ACTIVE AREA
/* ----------------------------------- */ 

.container_subnav

{
 
	WIDTH: 220px;
   
	margin-top:2px;
	margin-bottom:2px;
		padding:5px 0 5px 0;
	border: 1px solid #686b6e;
	background-color:#232425;
	opacity:1.00;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  
filter:alpha(opacity=100);

}

 
 

#subnav { width: 220px; border-top: 0px solid #999;}

#subnav ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#subnav a
{
display: block;
padding: 2px 0px 2px 18px;
width: 202px; 
border-bottom: 0px solid #999;
font-size:1.1em;



}

#subnav a:link, #subnav a:visited
{
text-decoration: none;
color: #0099cc;
}

#subnav a:hover
{
text-decoration: none;
color:#333;
font-weight:normal;
background-color: #999;
}


#subnav #current
{
font-weight:normal;
color:#fff;
font-size:1.1em;
background-color: #666
}



 /* ----------------------------------- */
/* MAIN CONTENT
/* ----------------------------------- */ 



 #CONTAINER_MAIN  {
	width: 990px;
	 height: auto;
	margin: 0 auto; /*Center container on page*/
	
	padding-top:19px;
	 
 
}


 #CONTAINER_MAIN_LEFT
{
float:left;
padding-left:28px ;
width:240px;
height:auto; 
 
}


 
 #CONTAINER_MAIN_RIGHT
{
float:right;
width:690px;
height:auto; 
min-height:400px; 
padding-right:10px; 
	FONT-SIZE:1em;
}
 
 .MAIN_RIGHT_innerCOLUMNleft
 {
 width:350px;
 float:left;
 }
 
 .MAIN_RIGHT_innerCOLUMNright
 {
 width:304px;
 float:right;
 text-align:left;

 }
 
 
  .MAIN_RIGHT_HOMEinnerCOLUMNleft
 {
 width:380px;
 float:left;
 padding-right:20px;
 
 }
 
 .MAIN_RIGHT_HOMEinnerCOLUMNright
 {
 width:220px;
 float:right;
 text-align:left;
  padding-left:20px;
  border-left: 1px solid #666;
  min-height:250px;

 }
 
 

 
/* ----------------------------------- */
/* FOOTER
/* ----------------------------------- */	


#CONTAINER_FOOTER
 {
	width: 100%;
	 height:auto;
	margin: 20px auto 0 auto; /*Center container on page*/
	
	padding:0 0 0 0;
BACKGROUND: url(structure/backgroundfooter500h.gif);
	background-repeat:repeat-x;
	background-position:top center;
	border-top: 1px solid #666;
}
 
 
 #CONTAINER_FOOTER_INNER  {
	width: 990px;
	 height: auto;
	margin: 0 auto; /*Center container on page*/
	
	padding-top:10px;
	 color:#999;
	 font-size:.9em
 
}
  
 #CONTAINER_FOOTER_CONTENT
 {
 padding: 0 0 0 40px; 
 }
 
 
 
 
 
 
.columnBOTleft
{width:750px;
text-align:left;
padding-left:0px;
padding-top:0px;
float:left;
font-size:1em; 
}

.columnBOTright
{width:130px;
text-align:right;
float:right;
padding: 0;
padding-top:0px; 
}



#footerNAVlist
{
padding: 0 0 0 0;
margin: 0;

}

#footerNAVlist li
{
display: inline;
list-style: none;

border-left: 0px solid #999;
padding: 0 6px 0 6px
}

#footerNAVlist #active
{
float: right;
margin-right: 0px;
}

#footerNAVlist #active #current
{
font-weight:bold;
color:#666666
}

#footerNAVlist li a
{
text-decoration: none;
color: #999;
padding: 0 0 0 0;

}

#footerNAVlist li a:hover
{
text-decoration: none;

padding: 0 0 0 0;
color:#0099cc; 
}


 
  

/* ----------------------------------- */
/* SITE GRAPHICS and LINES
/* ----------------------------------- */	


.line_ff9933
{
width: 100%; 
height:1px;
BACKGROUND: url(structure/line_ff9933.gif)  repeat-x ;
margin-top:10px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto
}


.line_0078ca
{
width: 100%; 
height:1px;
BACKGROUND: url(structure/line_0078ca.gif)  repeat-x ;
margin-top:10px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto
}

.line_105280
{
width: 100%; 
height:1px;
BACKGROUND: url(structure/line_105280.gif)  repeat-x ;
margin-top:10px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto
}

	
.line_ccc
{
width: 100%; 
height:1px;
BACKGROUND: url(structure/lineCCC.gif)  repeat-x ;
margin-top:0px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto
}

.line_cccRIGHT_COLS
{
width: 100%; 
height:1px;
BACKGROUND: url(structure/line_ccc.gif)  repeat-x ;
margin-top:0px;
margin-bottom:30px;
margin-left:auto;
margin-right:auto
}


.line_000
{
width: 100%; 
height:1px;
BACKGROUND: url(structure/line_000.gif)  repeat-x ;
margin-top:0px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto
}
 
.line_FOOTER
{
width: 100%; 
height:1px;
BACKGROUND: url(structure/line_6699CC.gif)  repeat-x ;
margin-top:10px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto
}
	
	.line_FOOTER_WHITE
{
width: 100%; 
height:1px;
BACKGROUND: url(structure/line_FFF.gif)  repeat-x ;
margin-top:10px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto
}		
		
	
	/* ----------------------------------- */
/* LINKS
/* ----------------------------------- */	
	


a:link {
	color:#0099cc;
	text-decoration: none;

}
a:visited {
	color: #0099cc;
	text-decoration: none;
}


a:hover {
	color: #ff9933;
	text-decoration: none;
	
}


.linksTHUMBS:link
{
	color:#999;
	text-decoration: none;
}

.linksTHUMBS:visited
{
	color: #999;
	text-decoration: none;
}

.linksTHUMBS:hover
{
	color: #0099cc;
	text-decoration:none;
}



.linksTHUMBSalt:link
{
	color:#0099cc;
	text-decoration: none;
}

.linksTHUMBSalt:visited
{
	color: #0099cc;
	text-decoration: none;
}

.linksTHUMBSalt:hover
{
	color: #999;
	text-decoration:none;
}


.linksTHUMBS_sm:link
{
	color:#999;
	text-decoration: none;
	font-size:.8em
}

.linksTHUMBS_sm:visited
{
	color: #999;
	text-decoration: none;
	font-size:.8em
}

.linksTHUMBS_sm:hover
{
	color: #0099cc;
	text-decoration:none;
	font-size:.8em
}



.linksALT:link
{
	color: #000;
	text-decoration:none
}

.linksALT:visited
{
	color: #000;
	text-decoration:none
}

.linksALT:hover
{
	color: #cc0000;
	text-decoration:none;
}


 


.linksALT2:link
{
	color: #AE9962;
	text-decoration:none
}

.linksALT2:visited
{
	color: #AE9962;
	text-decoration:none
}

.linksALT2:hover
{
	color: #000;
	text-decoration:none;
	background-color:#fff;
}



.linksALT3:link
{
	color: #ff9933;
	text-decoration:none
}

.linksALT3:visited
{
	color: #ff9933;
	text-decoration:none
}

.linksALT3:hover
{
	color: #0099cc;
	text-decoration:none;
	background-color:#fff;
}


.links_INTRADE:link
{
	color: #ff9900;
	text-decoration:none
}

.links_INTRADE:visited
{
	color: #ff9900;
	text-decoration:none
}

.links_INTRADE:hover
{
	color: #000;
	text-decoration:none;
}

.links_cc0000:link
{
	color: #cc0000;
	text-decoration:none
}

.links_cc0000:visited
{
	color: #cc0000;
	text-decoration:none
}

.links_cc0000:hover
{
	color: #000;
	text-decoration:none;
	background-color:#fff;
}


h1{
	font-size: 2em;
	text-decoration: none;
 	margin:0 0 15px 0px;
	FONT-WEIGHT: normal;
	line-height:normal;
	color:#ff9933
}

h2{
	font-size: 1.5em;
	text-decoration: none;
	margin:0 0 5px 0px;
	FONT-WEIGHT: normal;
	line-height:normal;
	color:#ff9933
}

 
h3{
	font-size: 1.2em;
	text-decoration: none;
	margin:0 0 0px 0px;
	padding:0px;
	FONT-WEIGHT: normal;
	color:#cc0000
}

h4{
	font-size: 1.3em;
	text-decoration: none;
	margin:0 0 0px 0px;
	padding:0px 0 5px 0;
	FONT-WEIGHT: normal;
	color:#333
}


 
	/* ----------------------------------- */
/* MISC
/* ----------------------------------- */

.clear {
	CLEAR: both;

}


.clearRIGHT {
	CLEAR: left;

}







.textWHITEbold {
	color: #FFFFFF;
	font-weight: bold;
}


	.IMGBORDER img{
border:1px;  border-color: #fff; border-style: solid;
}

.IMGBORDER:link img { border:1px;  border-color: #fff; border-style: solid;}
.IMGBORDER:visited img{border:1px; border-color: #fff; border-style: solid}
.IMGBORDER:hover img{border:1px;  border-color: #0F7BCF; border-style: solid}
.IMGBORDER:active img{border:1px;  border-color: #fff; border-style: solid}


	.IMGBORDER_WHITE img{
border:1px;  border-color: #fff; border-style: solid;
}

.IMGBORDER_WHITE:link img { border:1px;  border-color: #fff; border-style: solid;}
.IMGBORDER_WHITE:visited img{border:1px; border-color: #fff; border-style: solid}
.IMGBORDER_WHITE:hover img{border:1px;  border-color: #CC0000; border-style: solid}
.IMGBORDER_WHITE:active img{border:1px;  border-color: #fff; border-style: solid}

 
.IMAGEBORDER_home:link img { border:1px;  border-color: #ccc; border-style: dotted;}
.IMAGEBORDER_home:visited img{border:1px; border-color: #ccc; border-style: dotted}
.IMAGEBORDER_home:hover img{border:1px;  border-color: #CC0000; border-style: dotted}
.IMAGEBORDER_home:active img{border:1px;  border-color: #ccc; border-style:dotted}


	.IMAGEBORDER_nolink {
border:2px;  border-color: #333; border-style:solid; 
}

	.IMAGEBORDER_nolinkSC {
border:2px;  border-color: #333; border-style:solid;margin-left:15px;margin-bottom: 15px;
}



	.IMAGEBORDER_nolinkBLACK {
border:1px;  border-color: #000; border-style: solid;
}
	.IMAGEBORDER_nolinkCCC {
border:2px;  border-color: #ccc; border-style:dotted;
}

 

	.IMAGEBORDER_nolinkCCC5px {
border:5px;  border-color: #CCC; border-style: solid;
}

	.IMAGEDETAILED {
border:0px;  border-color: #fff; border-style: solid;margin-bottom:10px
}
	.IMAGEDETAILED_GREY {
border:1px;  border-color: #ccc; border-style: solid;margin-bottom:10px
}

	.IMAGEBORDER_nolinkWHITE {
border:1px;  border-color: #fff; border-style: solid;
}






	/* ----------- allow for extra 50px height space on normal list page---ie if thumb ia 150 - set height to 200----------------- */
.thumb { padding: 0px; float:left; width: 170px; height: 200px; margin-top:10px; margin-bottom: 0px;margin-left:0px; }	
.thumb p  { float: left; padding-left: 6px;  width:144px; padding-top:0px; margin-top:0px}
.THUMBLINK:link img { border:2px;  border-color: #333; border-style:dotted; }
.THUMBLINK:visited img{border:2px;  border-color: #333; border-style:dotted}
.THUMBLINK:hover img{border:2px;  border-color: #0099cc ; border-style:dotted}

.THUMBLINK_DETAIL:link img { border:2px;  border-color: #333; border-style:solid; }
.THUMBLINK_DETAIL:visited img{border:2px;  border-color: #333; border-style:solid}
.THUMBLINK_DETAIL:hover img{border:2px;  border-color: #0099cc ; border-style:solid}


.thumbALT1 { padding: 0px; float:left; width: 235px; height: 200px; margin-top:10px; margin-bottom: 0px;margin-left:0px; }	
.thumbALT1 p  { float: left; padding-left: 6px;  width:200px; padding-top:0px; margin-top:0px}
	/* ----------- allow for extra 50px height space on  list pag with category titlee---ie if thumb ia 150 - set height to 200----------------- */
	
	
		/* ----------- allow for extra 50px height space on normal list page---ie if thumb ia 150 - set height to 200----------------- */
.thumbALT2 { padding: 0px; float:left; width: 154px; height: 213px; margin-bottom: 20px;margin-right:18px; margin-left:0px;background:#333 }	
.thumbALT2 p  { float: left; padding-left: 6px;  width:144px; padding-top:0px; margin-top:0px}
.THUMBLINK2:link img { border:2px;  border-color: #333; border-style: solid; }
.THUMBLINK2:visited img{border:2px;  border-color: #333; border-style: solid}
.THUMBLINK2:hover img{border:2px;  border-color: #0099cc ; border-style: solid}


		/* ----------- allow for extra 50px height space on normal list page---ie if thumb ia 150 - set height to 200----------------- */
.thumb_SUBCAT { padding: 0px; float:left; width: 204px; height: 253px; margin-bottom: 25px;margin-right:25px; margin-left:0px;background:#333 }	
.thumb_SUBCAT p  { float: left; padding-left: 6px;  width:194px; padding-top:0px; margin-top:0px}
.THUMBLINK_SUBCAT:link img { border:2px;  border-color: #333; border-style: solid; }
.THUMBLINK_SUBCAT:visited img{border:2px;  border-color: #333; border-style: solid}
.THUMBLINK_SUBCAT:hover img{border:2px;  border-color: #0099cc ; border-style: solid}


.thumbALT3 { padding: 0px; float:left; width: 202px; height: 200px; margin-bottom: 20px;margin-right:30px; margin-left:0px;background:#fff }	
.thumbALT3 p  { float: left; padding-left: 6px;  width:194px; padding-top:0px; margin-top:0px}
.THUMBLINK3:link img { border:1px;  border-color: #ccc; border-style: solid; }
.THUMBLINK3:visited img{border:1px;  border-color: #ccc; border-style: solid}
.THUMBLINK3:hover img{border:1px;  border-color: #6699CC ; border-style: solid}

.thumbDETAIL { padding: 0px; float:left; width: 100px; height: 80px; margin-top:10px; margin-bottom: 10px;  }	

.thumbDETAIL_ALT1 { padding: 0px; float:left; width: 120px; height: 90px; margin-top:10px; margin-bottom: 10px;  }	

.NEWSIMAGEPADDING

{padding-left:15px;
padding-bottom: 15px;}

	/* ----------------------------------- */
/* TEXT STYLES
/* ----------------------------------- */

 

.TEXT003366 {color: #00387F}

.TEXT666 {color: #666}

.TEXT333 {color: #333}

.TEXT000 {color: #000}

.TEXTFF9900{color: #FF9900}
.TEXTFF0000 {color: #FF0000}
.TEXT_RED {color: #FF0000}
.TEXT669966{color: #669966}
.TEXT990000{color: #990000}
.TEXTCC0000{color: #CC0000}
.TEXTff9933{color: #ff9933}


.TEXTFFF{color: #FFF}
.TEXT_1_1em{
	font-size: 1em;
	text-decoration: none;
	margin:0 0 0 0px;
	padding:0px;
	FONT-WEIGHT: normal;
	line-height:20px

}


.TEXT_1_2em{
	font-size: 1.2em;
	text-decoration: none;
	margin:0 0 0 0px;
	padding:0px;
	FONT-WEIGHT: normal;

}
.TEXT_1_3em{
	font-size: 1.3em;
	text-decoration: none;
	margin:0 0 0 0px;
	padding:0px;
	FONT-WEIGHT: normal;

}


.TEXT_1_4em{
	font-size: 1.4em;
	text-decoration: none;
	margin:0 0 0 0px;
	padding:0px;
	FONT-WEIGHT: normal;

}


.TEXT_PROMINENT

{
font-size:1.6em;
line-height:30px;
font-family:Georgia, "Times New Roman", Times, serif;
margin-top:0px;
padding-top:0px;
}


.TEXT_PROMINENT_2

{
font-size:1.3em;
line-height:25px;
font-family:Georgia, "Times New Roman", Times, serif;
margin-top:0px;
padding-top:0px;
}


.TEXT_PROMINENTx

{
font-size:2.2em;
line-height:40px;
font-family:Georgia, "Times New Roman", Times, serif
}


.spacerDIV20px

{
height:20px;
}


.spacerDIV30px

{
height:30px;
}



